* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}


body {
    font-family: 'Inter', sans-serif;
    background-color: #9B9B9B14;
}

h2, h3 {
    font-family: 'Inter', sans-serif;
}






/*  New Offer added */



.offer-section {
    max-width: 1010px;
    margin: 0% auto;
    padding-bottom: 58px;
    padding-top: 48px;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.section-title {
    color: #0D2114;
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    line-height: 125%;
}

.offer-card {
    border: 2px dashed #e06a6a;
    border-radius: 16px;
    background: #fff;
    display: flex;
    min-height: 530px;
    box-shadow: 5px 7px 15px 0 rgba(0, 0, 0, 0.15);

}

.offer-image {
    flex: 1;
    display: flex;
    justify-content: center;
    padding: 16px;
    background-color: white;
    border-radius: 16px 0px 0px 16px;
}

.offer-image {
    transition: background-color 0.3s ease;
}

.offer-image img {
    max-width: 100%;
    border-radius: 12px;
}

.offer-content {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 16px;
    gap: 12px;
}

.offer-content h3 {
    color: #0D2114;
    font-size: 26px;
    font-weight: 700;
    line-height: 125%;
    margin-bottom: 6px;
}

.features {
    list-style: none;
    padding: 0;
    margin-bottom: 12px;
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.features div {
    display: flex;
    align-items: center;
    gap: 4px;
}

.features img {
    width: 20px;
    height: auto;
}

.features li {
    color: #1D2939;
    font-family: 'Inter';
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}



.option {
    border: 1px solid #E5E7EB;
    border-radius: 8px;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    margin-bottom: 9px;
    flex-direction: column;
    transition: background 0.3s ease, border-color 0.3s ease, box-shadow 0.3s ease, opacity 0.3s ease;
}

input[type="radio"] {
    accent-color: #527355;
    width: 24px;
}


.active {
    background: rgba(72, 104, 75, 0.10);
    border: 1px solid #527355;
    box-shadow: -6px 4px 11.6px 0 rgba(0, 0, 0, 0.15);
}

.option-basic {
    flex-direction: row;
    gap: 10px;
    padding: 8px 16px;

}



.option-01 {
    display: flex;
    gap: 10px;
    padding: 8px 16px;

}

.option-left,
.option strong {
    color: #111827;
    font-family: 'Inter';
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;

}

.option-left p {
    color: #303030;
    font-family: 'Inter';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;


}

#left-p {
    color: #1F2937;
    font-family: 'Inter';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    /* 200% */
}

/* Default: NOT active → normal weight */
.option strong,
.option #left-p {
    font-weight: 400;
}

/* Active option → bold */
.option.active strong,
.option.active #left-p {
    font-weight: 700;
}

#left-p {
    display: inline;
}

.option-left-basic strong,
.option-left-basic p {
    display: none;
}

.option-main {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}

.option-right {
    display: flex;
    flex-direction: column;
    text-align: right;
}


/* Reverse ONLY when option-best is NOT active */
.option-best:not(.active) .option-right {
    flex-direction: column-reverse;
}

.old {

    color: #A1A1A1;
    text-align: right;
    font-family: 'Inter';
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
    text-decoration-line: line-through;
}

.price {

    color: #DC173B;
    text-align: right;
    font-family: 'Inter';
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}

.free {
    color: #F00;
}

.bonus {
    border-radius: 0px 0px 8px 8px;
    padding: 8px 16px 2px 16px;
    background-color: #5C8160;
    color: #FFF;
    font-family: inter;
    font-size: 14px;
    line-height: 20px;
    font-family: 'Inter';
    max-height: 200px;
    overflow: hidden;
    transition: max-height 0.3s ease, padding 0.3s ease, opacity 0.3s ease;
    opacity: 1;
}

.bonus.collapsed {
    max-height: 0;
    padding-top: 0;
    padding-bottom: 0;
    opacity: 0;
}

.bonus p {
    margin-bottom: 8px;
}

.note {
    color: #3C4148;
    font-family: 'Inter';
    font-size: 12px;
    font-style: italic;
    font-weight: 400;
    line-height: 20px;
}

small {
    color: #3C4148;
    font-family: 'Inter';
    font-size: 12px;
    font-style: italic;
    font-weight: 400;
    line-height: 20px;
}

.cta {
    display: block;
    text-decoration: none;
    border-radius: 7.608px;
    background: #DC173B;
    box-shadow: 0 0.634px 2.536px 0.634px rgba(37, 42, 50, 0.32);
    color: #F6F9FE;
    text-align: center;
    font-family: 'Inter', sans-serif;
    font-size: 17.752px;
    font-style: normal;
    font-weight: 800;
    line-height: 1.4;
    letter-spacing: 0.178px;
    text-transform: uppercase;
    padding: 14px 26px;
    flex-direction: column;
    transition: transform 0.15s ease, filter 0.15s ease;
}

.cta:active {
    transform: scale(0.97);
    filter: brightness(0.9);
}

.desktop-only {
    display: block;
}

.mobile-only {
    display: none;
}



/* MOBILE */
@media (max-width: 768px) {
    .offer-card {
        flex-direction: column;
        padding: 0%;
        gap: 0px;
        height: auto;
    }

    .offer-section {
        padding-block: 24px;
        padding-inline: 16px;
        gap: 16px;
    }

    .option-01,
    .bonus,
    .option-basic {
        padding: 8px;

    }
    .bonus {
        font-size: 12px;
    }

    .offer-image {
        padding: 0px;
        border-radius: 16px;
    }

    .offer-content {
        padding: 8px;
    }

    #left-p {
        display: none;
    }

    .option-left-basic strong,
    .option-left-basic p {
        display: block;
    }

    .option-left,
    .option strong {
        font-size: 14px;

    }

    .option-01 {
        gap: 4px;

    }

    .old {
        font-size: 12px;
    }

    .price {
        font-size: 18px;
    }

    .note {
        font-size: 11px;
    }

    .offer-top h3 {
        font-size: 18px;
        line-height: 24px;
    }

    .cta {
        font-size: 12px;
        padding: 14px 12px;
        letter-spacing: 0;
    }

    .section-title {
        font-size: 17px;
        line-height: 23px;
    }

    .desktop-only {
        display: none;
    }

    .mobile-only {
        display: block;
    }

}


.limited-main {
    background-color: white;
    padding-top: 48px;
    padding-bottom: 64px;
}

.limited-offer {
    max-width: 1200px;
    text-align: center;
    margin: 0px auto;
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: center;


}

.offer-title {
    color: #0D2114;
    font-size: 32px;
    font-weight: 700;
    line-height: 125%;
}

.offer-subtitle {
    color: #1D2939;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    font-family: 'Inter';

}

.offer-wrapper {
    position: relative;
    display: flex;
    justify-content: center;
}


.product-card h3 {
    margin-bottom: 8px;
}

.old-price {
    text-decoration: line-through;
    opacity: 0.8;
}

.product-image {
    width: 412px;
    height: 390px;

}

.badge {
    position: absolute;
    padding: 8px 12px;
    border-radius: 12px;
    font-weight: 700;
}

.badge-guarantee {
    top: 16px;
    left: 16px;
    background: #111;
    display: flex;
    gap: 6px;
    align-items: center;
}

.badge-price {
    top: 16px;
    right: 16px;
    background: red;
    font-size: 22px;
}

.buy-badge {
    background: red;
    color: #fff;
    padding: 10px;
    border-radius: 50%;
    position: absolute;
    bottom: 16px;
    right: 16px;
    font-size: 14px;
}

.arrow {
    position: absolute;
    width: 130px;
}

.arrow-left {
    left: -160px;
    top: -61px;

}

.arrow-right {
    right: -200px;
    bottom: -306px;

}

.arrow-text {
    bottom: -56px;
    right: -204px;
}

.included-text {
    color: #1D2939;
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
    line-height: 24px;
    font-family: 'Inter';
}

.benefits {
    display: flex;
    justify-content: center;
}


.benefit-icon {
    width: 120px;
}


.free-label {
    display: inline-block;
    margin-top: 8px;
    background: #ffe9b3;
    color: red;
    padding: 4px 8px;
    border-radius: 8px;
    font-weight: 700;
}

.main-cta {
    text-decoration: none;
    padding: 14px 20px 15px 20px;
    border-radius: 8px;
    background: #DC173B;
    box-shadow: 3px 4px 4px 1px rgba(37, 42, 50, 0.32);
    color: #F6F9FE;
    text-align: center;
    font-family: 'Inter', sans-serif;
    font-size: 17.752px;
    font-weight: 800;
    line-height: 13.695px;
    letter-spacing: 0.178px;
    text-transform: uppercase;
}

.limit-bottom {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.limit-bottom img {
    width: 30px;
    height: 30px;
}

.stock-note {
    font-size: 16px;
}

.coupon-note {
    color: #1D2939;
    text-align: center;
    font-size: 16px;
    font-style: italic;
    line-height: 24px;
    font-family: 'Inter';
}

.arrow-1 {
    width: 150px;
    position: absolute;
}

/* MOBILE RESPONSIVE FOR LIMITED OFFER */
@media (max-width: 768px) {
    .limited-main {
        padding-block: 24px;
        padding-inline: 16px;
    }

    .limited-offer {
        gap: 8px;
    }

    .offer-wrapper {
        flex-direction: column;
        align-items: center;
    }

    .product-image {
        width: 100%;
        height: auto;

    }

    .offer-title {
        font-size: 32px;
        line-height: 125%;

    }

    .offer-subtitle {
        font-size: 16px;
        line-height: 24px;
    }


    .arrow  , .arrow-1{
        display: none;
    }

    .included-text {
        font-size: 14px;
        line-height: 24px;
    }

    .benefits {
        flex-wrap: wrap;
        gap: 20px;
    }

    .benefit-icon {
        width: 137px;
    }



    .main-cta {
        font-size: 17.752px;
        line-height: 13.695px;
        width: 100%;
    }

    .limit-bottom {
        gap: 8px;
    }

    .limit-bottom img {
        width: 22px;
        height: 22px;
    }

    .stock-note {
        font-size: 14px;
    }
}